a:link {
	color: #FFFFFF;
}

a:visited {
  color: #FFFFFF;
}

a:hover {
	text-decoration: none;
	color:#FFFFFF;
}

a:active {
	color: #FFFFFF;
}

a.txt {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:10pt;
	color:#FFFFFF;
	text-decoration: none;
}

a.link {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:8pt;
	color:#FFFFFF;
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
}

a.head {
	font-family: verdana,tahoma,verdana,helvetica,sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}

a.top {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:7pt;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}

a.top:hover {
	text-decoration: underline;
}

a.bottom {
	font-family: century gothic, Arial, tahoma, sans-serif;
	font-size:7pt;
	color:#FFFFFF;
	text-decoration: none;
}

a.bottom:hover {
	color: #FFFF99;
}

a.hat {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size:7pt;
	font-weight:bold;
	color:#666666;
	text-decoration: none;
}
a.hat:hover {
	color: #444444;
	text-decoration:underline;
}
a.hat:link {
	color: #444444;
}
a.hat:visited {
	color: #444444;
}
a.hat:active {
	color: #444444;
}

a.sadece {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	color:#ABB3C7;
	text-decoration: none;
}